import request from '@/axios'
export default {
	/**新增答疑 */
	addAnswer(data) {
		return request({
			url: '/app/answer',
			method: 'post',
			data: data
		})
	},
	/**答疑列表 */
	answerList(data) {
		return request({
			url: '/app/answer/list',
			method: 'get',
			params: data
		})
	},
	/**修改答疑 */
	delAnswer(data) {
		return request({
			url: '/app/answer/edit',
			method: 'post',
			data: data
		})
	}
}